/**
 * Theme Name:  IronBand Child — Music Band & DJ Theme
 * Theme URI:   http://irontemplates.com/wp-demos/ironband/
 * Description: IronBand is the perfect WordPress theme for bands, musicians and DJs. Everything is in the details. The theme includes all major features: Events & Gigs, HTML5 audio Player, YouTube Videos, News, Discography, Photos and Biography and even a Booking section. Everything’s there.
 * Tags:        blue, green, gray, orange, pink, red, purple, theme-options, translation-ready
 *
 * Author:      IronTemplates
 * Author URI:  http://irontemplates.com
 *
 * Version:     1.6.4
 * Template:    ironband 
 * Text Domain: ironband-child
 *
 * License:     GNU General Public License v2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 *
 */
 
 @import url("../ironband/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
.nav-menu2 a{
	color: rgb(255, 255, 255);
	font-size: 15px;
	text-transform: uppercase;
	
}
.nav-menu2 li {
	list-style-type:none;
	padding-right:40px;
	float:left;
}
.nav-menu2 {
	float: left;
}
#footer .links-box{
	width:90%;
}
.links-box .text {
	float: right;
	position: relative;
	bottom: 10px;
	font-size:12px;
	text-align: right;
	color:#fff;
	margin-top:30px;
}
.links-box .text p{
	margin:0px;
	padding:0px;
}
#footer {
	padding: 24px 0 0;
}
.footer-block {
	padding: 0 40px 20px;
}
#header {
	height:160px;
	margin:0px;
}
.marquee .text-box h1 span{
	font-size:40px;
}
.tp-caption.start{
	top:250px !important;
}
.caption .more i{
	display:none;
}
.caption .more {
	font-size:16px;
}
.logo-desktop{
	max-height:125px;
}
.header__right {
	display:none;
}
@media screen and (min-width:769px){
.site-title img{
	margin-top:10px;
}
.logo-desktop {
    max-height: 140px;
}
}
@media screen and (max-width:767px){
.header__right img {
	max-height:58px;
}
}
@media screen and (max-width:400px){
.header__right img {
	display:none;
}
}
.title-row .buttons .button:hover{
	background:#fff none repeat scroll 0% 0%;
	color:#007AFF;
}	
.iron_widget_radio .info-box .text{
	vertical-align:top;
}
.iron_widget_radio .info-box .text span{
	font-size:16px;
	font-weight:bold;
}
a.button.home-watch {
	float:right;width:110px;padding:15px;color:#fff;margin:0px;
}
a.button.home-watch:hover {
	background-color:black;
	color:#fff;
}
.gigs-list span {
	font-size: 16px;
    line-height: 35px;
    font-weight: bold;
}
.gigs-list a.button {
	color:#fff;
	padding:10px;
	margin:0px;
	float:right;
}
.gigs-list a.button:hover {
	background:#fff none repeat scroll 0% 0%;
	color:#007AFF;
}
.gigs_home {
	margin-top:20px;
}

.js-carousel .slide:first-child {
    border-width: 0px 1px;
}
